<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <%- include layout %>
    <div class="container">
        <div class="row">
            <%- include sidebar %>
            <div class="col-lg-9 my-4">
                <h2 align="center">แบบฟอร์มเพิ่มหมวดหมู่สินค้า</h2>
                <% if(locals.errors){ %>
                    <ul class="alert alert-danger" role="alert">
                        <% Object.values(errors).forEach(function(error){ %>
                            <li><%= error.msg %></li>
                        <% }); %>
                    </ul>
                <% } %>
                <form action="/categories/add" method="POST">
                    <div class="form-group">
                        <label for="">หมวดหมู่สินค้า</label>
                        <input class="form-control" name="name" value="">
                    </div>
                    <input type="submit" class="btn btn-success" value="บันทึกข้อมูล">
                </form>
            </div>
        </div>
    </div>
</body>
</html>